/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Empty,
Icon,
Tree,
} from 'ant-design-vue'
import SdGroupTree from '../../sd-group-tree.vue'
import SdPickerSourceList from '../../sd-picker-source-list.vue'

Vue.use(Card)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Tree)

export default {
  SdGroupTree,
  SdPickerSourceList,
}
